### Enumeration

# Gtk ListScrollFlags

since: 4.12

#### Declaration

    flags Gtk.ListScrollFlags

#### Description [src]

List of actions to perform when scrolling to items in a list widget.

Available since: 4.12

#### Members

Name | Description
--- | ---
`GTK_LIST_SCROLL_NONE` | Don’t do anything extra.
`GTK_LIST_SCROLL_FOCUS` | Focus the target item.
`GTK_LIST_SCROLL_SELECT` | Select the target item and unselect all other items.